/*
 Theme Name:   website-design-it
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Paul Fitz-Patrick
 Author URI:   http://websitedesignit.com.au
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
/* ADD ALL CUSTOM CSS BELOW HERE */
/* COlours in Website eg | logo Dark brown shoe #98695a  | Light brown shoe #c88c5f | Gold horse shoe #e6d944  | Green #64B21E | blue/teal #31b1bf | Purple #653366 */

/*  ----------------------------------------------------------------------------DIVI Overlays */
.overlay-customclose-btn-1918 {
    right: 16% !important;
    top: 9% !important;
}
@media screen and (max-width: 980px) {
.overlay-customclose-btn-1918 {
    right: 8% !important;
	top: 7% !important;
}
}

/* ----------------------------------------------------------------PAGE BUILDER EVERYWHERE CSS */
.et_pb_section.alert-pbe {
    padding-top: 0 !important;
    background-color:rgba(243, 2, 38, 0.7) !important;
}
.alert-pbe p {
    color: #ffffff !important;
    font-size: 151%;
    line-height: 0.5em !important;
}
.alert-pbe a {
    color: #ffffff!important;
    text-decoration: underline;
}
.alert-pbe a:hover {
    color: #b0b3b0!important;
}
/* REMOVE DISPLAY OF PBE ON THESE PAGES mostly thank you */
.page-id-794 .et_pb_section.alert-pbe,
.page-id-822 .et_pb_section.alert-pbe,
.page-id-796 .et_pb_section.alert-pbe,
.page-id-798 .et_pb_section.alert-pbe,
.page-id-800 .et_pb_section.alert-pbe {
	display:none!important;
}
/* ----------------------------------------------------------------HEADER AREA CSS */

/* Single blog page header backgound */
.single #main-header {
	background:#000000!important;
}
/* Remove from single post as affecting reading */
.single .et_pb_section.alert-pbe {
    display: none!important;
}
/* Add padding to top of default pages as hidden behind editor */
.page-template-default #main-content .container,
.error404 #main-content .container {
    padding-top: 120px !important;
}

/* ----------------------------------------------------------------NAVIGATION CSS */
/* #top-menu a:hover {
    color: #c88c5f !important;
}
*/
/* Submenus on Desktop sub menu */
    @media (min-width: 981px) {
        .et-dropdown-removing > ul {
            display: block !important;
        }
        .nav li ul {
            -webkit-transition: .4s ease-in-out 3s;
            transition: .4s ease-in-out 1s;
        }
        .nav li ul:hover {
            -webkit-transition: 0.4s ease-in-out 0s !important;
            transition: 0.4s ease-in-out 0s !important;
        }
        #et-top-navigation nav > ul > li:hover ~ .et-dropdown-removing > ul {
            display: none !important;
        }
    }
 
/* ----------------------------------------------------------------HOME PAGE GENERAL CSS */
/*.home .page-header {
    padding-bottom: 80px !important;
    padding-top: 243px !important;
}
*/
h2#headlinecolor {
    font-size: 2.5em;
    line-height: 1.5em;
}
h3.headlinecolor {
    font-size: 1.5em !important;
    text-shadow: 2px 2px 4px #c8c7c7;
}
.bg-alert {
    background-color: #31b1bf !important;
}
.bg-alert h3 {
    color: #ffffff !important;
    padding-bottom: 10px!important;
}
.bg-alert .alert-text p {
    color: #98695a !important;
    font-size: 190%!important;
    text-align: center !important;
    font-weight: 600!important;
    line-height: 1.2em!important;
}

.headlinecolor::before {
    content: "~ ";
}
.headlinecolor::after {
    content: " ~";
}
h3.doubletext {
    font-size: 1.5em !important;
}
/* -------------------------------------- Testimonial area css */
.testimonial-area {
    background-color: #fffeeb;
    border: 1px solid #c88c5f;
    padding: 1em;
}
.testimonial-area .et-pb-icon {
    color: #98695a !important;
}
.testimonial-area .et_pb_main_blurb_image::after {
    color: #98695a;
    content: "Testimonial";
     padding-left: 0.5em;
}
.testimonial-area .et_pb_main_blurb_image {
	float: left;
	margin-right: 1em;
	margin-bottom:5px;
}
.testimonial-area.et_pb_blurb .et_pb_image_wrap {
    display: inline!important; /* float after text to right */
}
.testimonial-area p {
    font-size: 0.8em !important;
    font-style: italic !important;
    line-height: 1.2em !important;
}
.testimonial-area h5 {
   color: #98695a!important;
    font-size: 1em!important;
    clear: both;
}
/* Make testimonial content take more space single column */
.page-id-1404 .et_pb_blurb_content {
    position: relative;
    max-width: 75%!important;
}

/* ----------------------------------------------------------------Sections CSS */
.bg-alt {
	background-color: #F1F1F1!important;
}
/* ----------------------------------------------------------------FOOTER AREA CSS */
/* ----------------------------------------------------------------BLOG CSS */
/* ----- START ads for dance sneakers */
.div-ad-sneaker {
	margin-top:2em;
}
.div-ad-sneaker img {
	box-shadow:1px 2px 5px #ddd8d8;
	margin:0.8em auto;
}
.div-ad-sneaker img:hover {
    box-shadow: 3px 3px 8px #cccccc;
}
.div-ad-sneaker p {
    text-align: center;
    font-size: 130%;
}

/* ----- END ads for dance sneakers */
/* DIVI blog page images */
.entry-featured-image-url > img {
    -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.36);
            box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.36);
    float: left !important;
    margin: 0 1em 1em 0 !important;
    width: 40% !important;
}
/* STICKY blog page image Only  */
.sticky .entry-featured-image-url > img {
    width: 100% !important;
	margin-bottom:1em;
}
#page-blog a.entry-featured-image-url {
    margin-bottom: 0;
}
.single-post .entry-content .et_pb_section a,
.single-post #content-area a {
    color: #911eb3 !important;
}

.single-post .entry-content .et_pb_section a:hover,
.single-post #content-area a:hover {
    color: #dd3333 !important;
}
/* Olivia and John Video blog remove image */
.postid-723 .et_post_meta_wrapper img {
    display: none!important;
}
/* Blog Buttons */
.single-post .entry-content .comment-reply-link.et_pb_button {
    background: #ffffff none repeat scroll 0 0 !important;
}
.single-post .entry-content .et_pb_section a, .single-post #content-area a {
    background: #ffffff none repeat scroll 0 0 !important;
}
/* Padding for instructions last beatle bullets */
.postid-651 .entry-content > ul {
    padding-left: 13.5em !important;
}

.postid-1789 .et_post_meta_wrapper img { /* remove Blog image on Video page */
    display: none !important;
}

/* ---------------------Divi Blog Page ------------------------------------*/
.entry-content .et_pb_section #page-blog a {
    color: #31b1bf !important;
}
.single #main-content .container {
    padding-top: 128px!important;
}


/* ----------------------------------------------------------------TYPOGRAPHY */
.entry-content .et_pb_section  a {
    color: #911eb3 !important;
}
.entry-content .et_pb_section  a:hover,
.single a:hover {
    color: #dd3333 !important;
}
.small-caps {
	font-variant: small-caps!important;
}

.page-headerhome h2 {
    color: white !important;
    font-size: 3.5em !important;
    font-variant: small-caps;
    text-shadow: 3px 3px 8px rgba(0, 0, 0, 0.72);
}

.page-header h1 {
    color: white !important;
    font-size: 3.5em !important;
    font-variant: small-caps;
    font-weight: 900 !important;
    text-shadow: 3px 4px 2px #000000;
    padding: 0.1em;
 }


.page-header p {
    font-size: 1.5em!important;
}
.thankspage-header h1 {
    margin-bottom: 0.4em !important;
    width: 49%;
}
/* classes and functions page */
.page-id-1475 .thankspage-header h1 {
     width: 100%!important;
}


/* ----------------------------------------------------------------SLIDER CSS */
/* ---------------------------------------------------Buttons CSS */

.btns-main.et_pb_button {
-webkit-box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.22);
        box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.22);
}
/* Button full width Buy Now */
.btnfw-buynow.et_pb_button {
    width: 100%;
}
.home .et_pb_button {
    min-width: 10.8em !important;
    text-align: center !important;
}

.bg-alert .et_pb_button_module_wrapper.et_pb_module {
    margin-bottom: 0 !important;
}
.entry-content .et_pb_section .btn-dvd a,
.caldera-forms-modal {
    background: #ffffff none repeat scroll 0 0 !important;
    border: 2px solid #911eb3 !important;
    border-radius: 4px;
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.22);
            box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.22);
    color: #911eb3 !important;
    padding: 0.2em 0.5em !important;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
	margin-right:12px;
}
.entry-content .et_pb_section .btn-dvd a:hover,
.caldera-forms-modal:hover  {
    background: #911eb3 none repeat scroll 0 0 !important;
    color: #ffffff !important;
    padding: 0.2em 0.5em!important;
}
.caldera-forms-modal {
    font-size:16px;
}
/* New button for post pages */
#content-area .btn-post a {
    background: #ffffff none repeat scroll 0 0 !important;
    border: 2px solid #911eb3 !important;
    border-radius: 4px;
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.22);
            box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.22);
    color: #911eb3 !important;
    padding: 0.2em 0.5em !important;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
#content-area .btn-post a:hover  {
    background: #911eb3 none repeat scroll 0 0 !important;
    color: #ffffff !important;
    padding: 0.2em 0.5em!important;
}
/* ----------------------------------------------------------------MISCELLANEOUS CSS */
/* START SHOP PAGE CSS */
.paypal-div {display:flex; justify-content:center;border:solid 1px red;}
/* Currency converter on Shop page */
.convertedprice {
    font-size: 0.8em;
    color: green;
    font-style: italic;
}
/* Shop Page remove internal borders on paypal form */
.page-id-527 td {
    border-top: none !important;
}
.price-strike {
    text-decoration: line-through;
}
.price-special {
    color: #ff0000 !important;
    font-size: 120%;
}
.testimonial-page blockquote {
    margin: 0 0 30px!important;
}
.testimonial-page blockquote p {
    padding-bottom: 1em !important;
}
/* END SHOP PAGE CSS */
/* Scroll button */
.et_pb_scroll_top.et-pb-icon {
    background: #911eb3 none repeat scroll 0 0 !important;
}
/* Countdown Timer */
.et_pb_countdown_timer .title {
    background: black none repeat scroll 0 0 !important;
    -webkit-box-shadow:3px 3px 5px rgba(218, 218, 218, 0.73);
            box-shadow:3px 3px 5px rgba(218, 218, 218, 0.73);
    font-size: 22px !important;
    margin-left: auto;
    margin-right: auto;
    margin-top: -26px !important;
    padding: 6px 0 !important;
    width: 95%;
}
.et_pb_countdown_timer {
	border:3px solid #ff0000 !important;
	margin-top:1em!important;
}
.et_pb_countdown_timer_0.et_pb_countdown_timer .section p.value, .et_pb_countdown_timer_0.et_pb_countdown_timer .sep p {
	color:#ffffff!important;
}
.days.section.values > p {
    color: white !important;
}
/* Bloom Plugin */
.et_bloom .et_bloom_inline_form {
    margin: 0!important;
}
blockquote {
    border-color: #653366!important;
}
/* Toggles Faq page*/
.page-id-1498 .et_pb_toggle_title,
.page-id-1498 .et_pb_toggle_title::before {
    color: #653366 !important;
    font-size: 1.2em !important;
}
.page-id-1498 .et_pb_toggle {
    border: 1px solid #653366 !important;
    border-radius: 5px;
}




/* -------------------------------------------------------BULLETS CSS */
/* Bullets green tick */
.bullet-tick {
margin-left: 0px;
padding-left: 0;
list-style: none;
}

.bullet-tick li {
padding-left:3em;
background-image: url(/wp-content/uploads/Green-Tick-20x20-tiny.png);
background-repeat: no-repeat;
background-position: 0 .3em;
list-style-type: none!important;
}
.bullet-tick h4 {
    font-weight: 600 !important;
    padding-bottom: 0 !important;
}

.bullet-tick p {
    padding: 0 0 0.5em 0;
}
/* Bullets red cross */

.bullet-cross {
margin-left: 0px;
padding-left: 0;
list-style: none;
}

.bullet-cross li {
padding-left:3em;
background-image: url(/wp-content/uploads/Red-Cross-tiny.png);
background-repeat: no-repeat;
background-position: 0 .3em;
list-style-type: none!important;
}

/* Image effects */
.img-fx img {
    border: 5px solid rgba(244, 243, 233, 0.97);
    -webkit-box-shadow: 2px 2px 6px rgba(152, 152, 152, 0.6);
            box-shadow: 2px 2px 6px rgba(152, 152, 152, 0.6);
    transform: rotate(12deg);
    -ms-transform: rotate(12deg); /* IE 9 */
    -webkit-transform: rotate(12deg); /* Chrome, Safari, Opera */
}
.img-fx2 img {
    -webkit-box-shadow: 2px 2px 6px rgba(152, 152, 152, 0.6);
            box-shadow: 2px 2px 6px rgba(152, 152, 152, 0.6);
}
.image-fx img {
    border: 5px solid rgba(244, 243, 233, 0.97);
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.38);
            box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.38);
}

div.steps-text1 {
    background: #000000 none repeat scroll 0 0;
    border-radius: 1em;
    color: #ffffff !important;
    padding: 1em !important;
}
div.steps-text2 {
 /*   background: #MAIN none repeat scroll 0 0; */
    border-radius: 1em;
    color: #ffffff !important;
    padding: 1em !important;
}
/* Blurbs */
.et_pb_blurb_container > p,
.et_pb_blurb_container > ul {
    text-align: left !important;
}

 /* ----------------------------------------------------------------TIMELINE CSS */
.dots-list {
width: 100%;
}
.dots-list ol {
padding-left: 150px;
position: relative;
margin-bottom: 20px;
list-style: none !important;
}
.dots-list ol li {
position: relative;
margin-top: 0em;
margin-bottom: 20px;
}
.dots-list ol li .steps {
position: absolute;
left: -115px;
font-weight: bold;
font-size: 1em;
top: -2px;
/*color:#MAIN!important;*/
}
.dots-list ol li:before {
content: "";
/* background: #MAIN; edit line colour*/
position: absolute;
width: 2px;
top: 5px;
bottom: -25px;
left: -24px;
}
.dots-list ol li:after {
content: "";
/* background: #MAIN;  edit circle colour*/
position: absolute;
width: 13px;
height: 13px;
border-radius: 100%;
border:2px solid #35a6cb; /*edit circle border colour*/
top: 5px;
left: -31px;
}
.dots-list ol li:last-child:before {
content: "";
background: rgba(0, 0, 0, 0);
}
.steps {
	
}
/* -------------------------------------------------------------------------------------------------------------------------------------------Line Dance Sheets */
span.dancname { position: relative; width: 100%; padding: .3em 0 .1em 0; font-size: 1.5em; font-weight: bold;  color: #FF5604; }
span.shade { display: none;  }
span.alias { clear: left; float: left; width: 100%; padding: .1em 0 .1em 0; font-size: 1.3em; color: #FF5604;}
span.chorby { clear: left; float: left; width: 100%;  padding: .1em 0 .4em 0; font-size: 1.0em; }
span.chorby u { text-decoration: none; }
div.sshdr { clear: left; float: left; width: 100%; padding: .3em 0 .4em 0; font-size: 1.0em; line-height: 1.5em; 
background-color: transparent; border:solid; border-color: #FF5604; }
span.hd1 { clear: left; float: left; width: 32%; vertical-align: text-top; text-align: right; font-weight: bold; }
span.hd2 { float: left; width: 65%; vertical-align: text-top; margin-left: 1em; }
span.hd2 em { color: #F00; font-weight: bold; text-decoration: none; }
span.hd2 a { text-decoration: underline; font-weight: normal; color: #005; }
div.ssbody { margin: 0 0 0 0; font-size: 1.0em; }
span.sq1 { clear: left; float: left; width: 17%; vertical-align: text-top; text-align: right; font-weight: bold; }
span.sq2 { clear: left; float: left; width: 79%; vertical-align: text-top; margin: 0 0 0 1em; font-size:1.3em; font-style:italic; font-variant:small-caps; font-stretch:expanded; font-weight:bold; }
span.ssa { clear: left; float: left; width: 15%; vertical-align: text-top; text-align: center; }
span.ssb { float: left; width: 81%; vertical-align: text-top; margin-left: 1em; }
span.blank { clear: left; float: left; width: 100%; vertical-align: text-top; text-align: left; }
span.summ,span.summx { clear: left; float: left; width: 100%; padding: .2em; font-size: .9em;
   margin-top: 1px; font-weight: bold; text-transform: uppercase; color: white; }
span.bodynote,span.bodynotex { clear: left; float: left; width: 100%; font-style: italic; font-weight: bold; color: #804040; font-size: .9em; }
span.summx,span.bodynotex { margin-top: 1.5em; background-color: #FFD3A8; font-size:smaller; color:#804000; font-style:oblique; }
span.summx2 { clear: left; float: left; width: 100%; padding: .2em; font-size: .9em;
   margin-top: 1px; font-weight: bold; text-transform: uppercase; color: white; }
span.summx2 { margin-top: 1.5em; }
/* -----------------------------------------------------------------------------------------------------------------------------------------Choreographers and Artists Table CSS */
table.c15{background-color:#fff;border:double;max-width:960px;line-height:25px;}
table.c24{background-color:#fff;border:double;max-width:960px;line-height:25px;}
span.c13{color:#000000;}
span.c23{color:#000000;}
span.c221{font-weight:bold;}
span.c11{font-weight:bold;}
.tcola{width:25%;background-color:#FF0000;border:solid;font-size:120%;}
.tcolb{width:25%;background-color:#FF0000;border:solid;font-size:120%;}
.tcolc{width:25%;background-color:#FF0000;border:solid;font-size:120%;}
.tcold{width:25%;background-color:#FF0000;border:solid;font-size:120%;}
.tcole{width:24%;background-color:#00FF00;border:solid;font-size:120%;}
.tcolf{width:28%;background-color:#00FF00;border:solid;font-size:120%;}
.tcolg{width:28%;background-color:#00FF00;border:solid;font-size:120%;}
.tcolh{width:20%;background-color:#00FF00;border:solid;font-size:120%;}
.trowb{background-color:#FFFF80;border:solid;}
.trowa{background-color:#FFFF80;border:solid;}
/* -------------------------------------------------------------------------------------------------------------------------------------------MAILCHIMP SIGNUP FORM */
/*#mc_embed_signup form {
    color: white!important;
}
#mc_embed_signup {
    background: #000000;
}
*/

/* ----------------------------------------------------------------MEDIA QUERIES */


@media screen and (max-width: 1024px) {
.home .et_pb_button {
    min-width: 100% !important;
}
h2#headlinecolor {
    font-size: 2em!important;
}
}
@media screen and (max-width: 980px) {
.section_separators_down .ds_down_arrow_section:after {
    width: 25px;
    height: 25px;
    bottom: -14px;
}
/* Select Page text on mobile menu divi Switch */
.ds_select_page_light .mobile_menu_bar::after {
    font-size: 1em;
}
}
@media screen and (max-width: 768px) {}
@media screen and (max-width: 680px) {
	#page-blog .entry-featured-image-url>img {
	width:100% !important;
	margin-bottom: 1em;
}
	#page-blog .entry-featured-image-url > img {
    margin: 0 0 1em 0 !important;
}
}
@media screen and (max-width: 480px) {
.et_mobile_menu li a {
    padding: 2px 3%!important;
}
}
@media screen and (max-width: 400px) {
	.entry-content .et_pb_section .btn-dvd a {font-size:16px;}
}

